.glassesDefault {
    position: absolute;
    width: 270px;
    left: 105px;
    top: 150px;
    opacity: 0.8;
    animation: animChangeGlass;
    animation-duration: 2s;
}


@keyframes animChangeGlass {
    from{
        width: 0;
        top: 0;
        opacity: 0;
    }
    to {
        width: 250px;
        top: 155px;
        opacity: 0.8;
    }
}